[Guida] Minecraft Plugin | AdvancedTabList

Guarda anche la guida precedente: Minecraft Plugin | AntiCommandTab

[Immagine: bbd181db08.png]

Introduzione

AdvancedTabList è un plugin che ti permetterà di inserire un messaggio personalizzabile sopra e sotto la lista dei giocatori connessi al tuo server (visualizzabile premendo "TAB")

Features
  • Possibilità di personalizzare i messaggi che appaiono sopra e sotto la barra dei giocatori connessi al server

Requisiti
  • Il plugin AdvancedTabList richiede l'utilizzo di Spigot (versioni 1.7.10 o superiori).

Pagina ufficiale del plugin

Puoi scaricare il plugin e visualizzare la pagina ufficiale di AdvancedTabList a questo link
Se è una guida perchè non hai menzionato come configurare il config del plugin?
Questa mi sembra più una descrizione xD
(15/11/2014, 21:46)Tosky ha scritto: Se è una guida perchè non hai menzionato come configurare il config del plugin?
Questa mi sembra più una descrizione xD

Non c'è bisogno di una guida per quello, non mi sembra così difficile da configurare...

@Tosky (Modificato 15/11/2014, 21:55 da LookGames.)
C'è gente che non sa nemmeno configurare il layout della chat di Essentials, quindi per evitare che qualcuno chieda/per rendere tutto più completo lo aggiungerei (Modificato 15/11/2014, 22:05 da Tosky.)
(15/11/2014, 22:04)Tosky ha scritto: C'è gente che non sa nemmeno configurare il layout della chat di Essentials, quindi per evitare che qualcuno chieda/per rendere tutto più completo lo aggiungerei

Okay @Tosky, domani aggiorno tutto, grazie del consiglio Wink
Salve,
Le scrivo in riguardo questo plugin AdvancedTabList.
Io l'ho scaricato e aggiunto nel mio server,ma la cartella non si crea...
saprebbe aiutarmi?
Cordialmente
TsunamiHard
Se ti sono stato d'aiuto lascia un rep!
TsunamiHard.
 Player since 2011  Pluginner since 2013
Questa non è una guida, è una recensione/descrizione.
(21/11/2014, 18:40)CapoFantasma97 ha scritto: Questa non è una guida, è una recensione/descrizione.

Capo, ha detto che aggiornerà il thread.

_Mark101_ ¦ GT-I9060
(21/11/2014, 18:39)TsunamiHard ha scritto: Salve,
Le scrivo in riguardo questo plugin AdvancedTabList.
Io l'ho scaricato e aggiunto nel mio server,ma la cartella non si crea...
saprebbe aiutarmi?
Cordialmente
TsunamiHard

@TsunamiHard Sei sicuro di aver Spigot 1.7.10 o superiore nel tuo Server ?
[Immagine: logo_ceneri_firma.png]
(23/11/2014, 11:03)fottuto_GNU ha scritto:
(21/11/2014, 18:39)TsunamiHard ha scritto: Salve,
Le scrivo in riguardo questo plugin AdvancedTabList.
Io l'ho scaricato e aggiunto nel mio server,ma la cartella non si crea...
saprebbe aiutarmi?
Cordialmente
TsunamiHard

@TsunamiHard Sei sicuro di aver Spigot 1.7.10 o superiore nel tuo Server ?

Si.
E' Spigot 1.7.10
Se ti sono stato d'aiuto lascia un rep!
TsunamiHard.
 Player since 2011  Pluginner since 2013
Discussioni simili
 
[Domanda] Plugin npc
5 94
Risposta di SnowPower18
15/07/2018, 01:50
Risposta di AnonymousStar02
12/07/2018, 00:21
Risposta di XxAstrocri
02/07/2018, 13:00
 
[Domanda] Aiuto plugin
1 78
Risposta di EdwardTheKnight
01/07/2018, 21:30
 
6 163
Risposta di Maxetto
28/06/2018, 09:47

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)